


html.progress * {
	cursor: wait !important;
}

html {
	background: #f7f7f7 url(../images/bg-html.png) repeat-x;
}

body {	
	background: transparent url(../images/bg-body.jpg) no-repeat center 120px;
	color: #646464;
	font: 11px/17px Arial, Helvetica, sans-serif;
	margin: 0;
	text-align: center;
	min-width: 980px;
}

body.page {
    background: transparent url(../images/bg-body-page.jpg) no-repeat center 120px;
}

.wrap {
	margin: 0 auto;
	text-align: left;
	width: 980px;
}

a {
	color: #f88d0d;
	text-decoration: none;
}

a:hover,
a:focus {
	text-decoration: underline;
}

img {
	border: none;
}

h1 {
	margin: 0;
	padding-top: 20px;
	float: left;
}

h2, h3, h4, h5, h6 {
	margin: 5px auto 10px auto;
	color: #3a3a3c;
    font-family: 'Roboto Slab', sans-serif;
    font-weight: normal;
}

h2 {font-size: 21px;}
h3 {font-size: 14px;}
h4 {font-size: 16px;}
h5 {font-size: 14px;}
h6 {font-size: 13px;}

h2 span,
h3 span,
h4 span,
h5 span,
h6 span {
    text-transform: uppercase;
}

h2 a,
h3 a {
	text-decoration: none;
}

#content h2 {
    color: #155d85;
    font-size: 28px;
}

#top {
	height: 110px;
	padding: 10px 0 0;
}

#menu {
	float: right;
	list-style: none;
	padding: 15px 0 0 0;
	margin: 0;
}

#menu>li {	
	height: 115px;
	float: left;
    margin-left: 20px;
    text-align: center;
}

#menu>li>a>span {
    background: url(../images/bg-menu.png) no-repeat 0 0;
    display: block;
    height: 30px;
    margin: 0 auto 10px auto;
}

#menu>li.item-1>a>span {
    width: 38px;
    background-position: 0 0;
}

#menu>li.item-2>a>span {
    width: 30px;
    background-position: -38px 0;
}
#menu>li.item-3>a>span {
    width: 32px;
    background-position: -68px 0;
}

#menu>li.item-4>a>span {
    width: 29px;
    background-position: -100px 0;
}

#menu>li.item-1:hover>a>span {background-position: 0 -31px;}
#menu>li.item-2:hover>a>span {background-position: -38px -31px;}
#menu>li.item-3:hover>a>span {background-position: -68px -31px;}
#menu>li.item-4:hover>a>span {background-position: -100px -31px;}


#menu>li>a {
	display: block;
	padding: 10px;
	font-size: 12px;
	color: #444446;
	text-decoration: none;
	font-weight: bold;
	font-family: 'Lato', sans-serif;
}

#menu>li.children>a {
    cursor: default;
}

#menu ul {
	list-style: none;
	padding: 10px;
	margin: 0;
	position: absolute;
	z-index: 200;
	display: none;
	background-color: #fff;
}

#menu>li:hover ul {
	display: block;
    text-align: left;
} 

#menu ul li {
	padding: 0 0 4px 0;
}

#menu ul li a {
	font-size: 12px;
	color: #3a3a3c;
	font-weight: bold;
	
	font-family: 'Lato', sans-serif;
}

#menu ul li a:hover {
	color: #717171;
}


#content {
	background-color: #f7f7f7;
	min-height: 100px;
	width: 650px;
	float: right;
	padding: 30px 0;
    margin-left: 9px;
    margin-top: -50px;
    font-size: 13px;
}

.box-content {
	padding: 0 55px;
}

#banner {
    height: 330px;
}

.page #banner {
    height: 226px;
}

#sidebar {
	float: left;
	width: 321px;
	margin-top: -50px;
}


.clear {
	clear: both;
}

#footer img {
	vertical-align: middle;
}

#footer {
	color: #aaa;
	font-size: 11px;
	border-top: 1px solid #dcdcdc;
	margin-top: 30px;
	padding: 10px 0;
    background-color: #f2f2f2;
}

#footer p,
#footer ul {
    margin: 0;
	float: left;
}

#footer p span,
#footer p span a {
    color: #dbdbdb;
	text-decoration: none;
}

#footer ul {
	list-style: none;
	padding: 0;
	margin: 0 20px 0 0;
	float: right;
}

#footer ul.second {
    border-left: 1px solid #dcdcdc;
    padding-left: 10px;
    width: 170px;
    text-transform: lowercase;
}

#footer ul li {
	padding: 0;
}

#footer a {
	color: #aaaaaa;
	text-decoration: none;
}

#footer ul li a:hover,
#footer ul li a:focus {
	text-decoration: underline;
    color: #3a3a3c;
}

#footer .column-right {
    float: right;
    width: 307px;
}

#footer strong {
    color: #3a3a3c;
    font-size: 13px;
}

.cookies {
    border-top: 1px solid #dcdcdc;
    margin-top: 10px;
    padding-top: 10px;
}

.cookies p {
    font-size: 10px;
    width: 240px;
    padding-left: 13px;
}

#ico-cookies {
    float: left;
}

#up {
	float: right;
}

.three-columns .column {
    float: left;
}

.three-columns .column.second {
    margin: 0 8px;
}

.box-bg-text {
    background: url(../images/bg-doradca.png) no-repeat left bottom;
    padding: 20px 0 15px 130px;
    min-height: 90px;
}

.box-bg-text .hdr {
    float: left;
    width: 220px;
}

.box-bg-text .fpc {
    float: right;
    width: 630px;
}

.box-bg-text h2 {
    color: #f88d0d;
    font-size: 22px;
}

.box-bg-text strong {
    font-family: 'Roboto Slab', sans-serif;
    font-weight: bold;
    color: #808081;
    font-size: 9px;
    text-transform: uppercase;
}

.more {
    color: #ff7800;
    text-transform: uppercase;
    font-size: 9px;
    background: url(../images/ico-more.png) no-repeat right center;
    padding-right: 15px;
    display: inline-block;
}

.home #container {
    margin-top: -75px;
}

#box-contact {
    float: right;
    margin-left: 10px;
    width: 320px;
}

#box-partner {
    float: left;
    width: 610px;
    background-color: #fff;
    border-bottom: 1px #dedede solid;
    height: 58px;
    padding: 10px 20px;
    display: table;
}

.partner-item {
    margin-right: 20px;
    display: table-cell;
    vertical-align: middle;
    height: 58px;
}

.partner-item {
    vertical-align: middle;
}

.page #box-partner {
    width: 281px;
    margin-bottom: 10px;
}

.box-black {
    background: #141414 url(../images/bg-box-black.png) repeat-x left bottom;
    min-height: 20px;
    padding: 15px 20px;
    margin-bottom: 10px;
}


.box-iframe {
    background: #141414 url(../images/bg-box-black.png) repeat-x left bottom;
    min-height: 20px;
    margin-bottom: 10px;
}

.box-black h3 {
    color: #f6f6f6;
    padding: 5px 0;
    font-size: 12px;
    text-transform: uppercase;
    background: url(../images/ico-book.png) no-repeat right center;
}

#sidebar .box-black ul {
    padding: 0;
    margin: 0 0 0 21px;
    list-style: none;
    position: relative;
    width: 280px;
}

#sidebar .box-black ul li {
    border-bottom: 1px solid #303030;
    background: url(../images/bg-meni-sidebar-li.png) no-repeat right -23px;
}
#sidebar .box-black ul li:hover,
#sidebar .box-black ul li.active,
#sidebar .box-black ul li:active {
    background: #202020 url(../images/bg-meni-sidebar-li.png) no-repeat right 0;
}


#sidebar .box-black ul li a {
    color: #f6f6f6;
    text-transform: uppercase;
    font-family: 'Lato', sans-serif;
    font-weight: bold;
    font-size: 10px;
    display: inline-block;
    width: 100%;
    padding: 3px 0 3px 30px;
}

#sidebar .box-black ul li:hover a,
#sidebar .box-black ul li.active a,
#sidebar .box-black ul li:active a {
    color: #fbaf0b;
    text-decoration: none;
}

#content ul {
    list-style: none;
}

#content ul li {
    background: url(../images/disc.png) no-repeat left center;
    padding-left: 20px;
}





table.price-table {
    border: none;
    font-size: 12px;
    border-bottom: 1px solid #dedede;
    margin-bottom: 50px;
}

table.price-table th {
    min-width: 140px;
}

table.price-table th,
table.price-table td {
    padding: 7px;
    text-align: center;

}

table.price-table th.title,
table.price-table td.title {
    text-align: right;
}

table.price-table tr {
    color: #000;
    background-color: #F2F2F2
}

table.price-table tr.odd {
    background-color: #000;
    color: #F2F2F2
}

table.price-table tr td.ind,
table.price-table tr.last td {
    border-bottom: 2px solid #fbaf0b;
}